IONIC5 only build apk with jdk 1.8?

Hi. I am new to Ionic5. My question is if only the ionic cordova build android command. Does it work only with jdk 1.8? Try version 1.9 and it doesn’t work. Why? I can not update jdk?

Yes.

1 Like